RubyGems Navigation menu

migration_collapser 0.1.1

Collapse migrations already run in production

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.1 - November 25, 2009 (20.5 KB)
  2. 0.1.0 - November 25, 2009 (20.5 KB)

Runtime 依赖 (1):

using >= 0

业主:

作者:

  • Scott Taylor

SHA 256 校验和:

8b7d5df1edcff4532f6be0111d706c2c0ec64d5d8a54f3339f3e0de74caf6e25

下载总量 8,223

这个版本 4,630

许可:

需要的 Ruby 版本:

链接: